SUITCOMBOS
{
	SUITCOMBO
	{
		displayName = Vanguard Astrodynamics Red
		suitType = Default
		gender = Male
		name = VADRM
		suitTexture = VanguardAstrodynamics/Suits/Textures/VADSuitRed
		sprite = VanguardAstrodynamics/Suits/Icons/standard_m
		primaryColor = #747474
		secondaryColor = #a7004
	}
	SUITCOMBO
	{
		displayName = Vanguard Astrodynamics Red
		suitType =  Default
		gender = Female
		name = VADRF
		suitTexture = VanguardAstrodynamics/Suits/Textures/VADSuitRed
		sprite = VanguardAstrodynamics/Suits/Icons/standard_f
		primaryColor = #747474
		secondaryColor = #a7004
	}
	SUITCOMBO
	{
		displayName = Vanguard Astrodynamics Blue
		suitType = Default
		gender = Male
		name = VADBM
		suitTexture = VanguardAstrodynamics/Suits/Textures/VADSuitBlue
		sprite = VanguardAstrodynamics/Suits/Icons/standard_m
		primaryColor = #747474
		secondaryColor = #16598a
	}
	SUITCOMBO
	{
		displayName = Vanguard Astrodynamics Blue
		suitType =  Default
		gender = Female
		name = VADBF
		suitTexture = VanguardAstrodynamics/Suits/Textures/VADSuitBlue
		sprite = VanguardAstrodynamics/Suits/Icons/standard_f
		primaryColor = #747474
		secondaryColor = #16598a
	}
	SUITCOMBO
	{
		displayName = Vanguard Astrodynamics Yellow
		suitType = Default
		gender = Male
		name = VADYM
		suitTexture = VanguardAstrodynamics/Suits/Textures/VADSuitYellow
		sprite = VanguardAstrodynamics/Suits/Icons/standard_m
		primaryColor = #747474
		secondaryColor = #ecc113
	}
	SUITCOMBO
	{
		displayName = Vanguard Astrodynamics Yellow
		suitType =  Default
		gender = Female
		name = VADYF
		suitTexture = VanguardAstrodynamics/Suits/Textures/VADSuitYellow
		sprite = VanguardAstrodynamics/Suits/Icons/standard_f
		primaryColor = #747474
		secondaryColor = #ecc113
	}
}
